<template>
  <div id="app" >
    <router-view/>
  </div>
</template>

<script>
  export default {
    name: 'App',
    data () {
      return {
        defaultActive: 'searchClue'
      }
    },
    methods: {
      go (key) {
        // this.$router.push(key);
      },
      handleOpen (key, keyPath) {
        console.log(key, keyPath)
      },
      handleClose (key, keyPath) {
        console.log(key, keyPath)
      }
    },
    created () {
      this.defaultActive=this.$route.path.split('/')[1]
    }
  }
</script>

<style>
</style>
